[![Python](https://img.shields.io/badge/python-3%20%7C%203.7-blue)](https://pypi.org/project/pneuro)
[![PyPI version](https://badge.fury.io/py/pneuro.svg)](https://badge.fury.io/py/pneuro)

<h1> AutoNeuro</h1>

<div align="center">
  <img src="https://2s7gjr373w3x22jf92z99mgm5w-wpengine.netdna-ssl.com/wp-content/uploads/2020/02/Qeexo_auto_ML.png">
</div>

AutoNeuro is an automated machine learning application built using python 3.7. It allows users to build production ready ML models with ease and efficiency.See the [About us](https://nabeelfahmi12.github.io/AutoNeuro-Documentation/GettingStarted/GettingStarted/) page for more information.

website: https://nabeelfahmi12.github.io/AutoNeuro-Documentation/


## Installation

### Dependencies

AutoNeuro requires:
* Python 3 
* Numpy
* Pandas
*scikit-learn
<br>

## User Installation
If you already have a working installation of numpy and Pandas, the easiest way to install autoNeuro is using ```Pip```
```
pip install pneuro
```

The documentation includes more detailed [installation instructions](https://nabeelfahmi12.github.io/AutoNeuro-Documentation/GettingStarted/How%20to%20use/)

## Change log
See the [change log]() for a history of notable changes to AutoNeuro.

## Development
We welcome new contributors of all experience levels. The [Development Guide](https://nabeelfahmi12.github.io/AutoNeuro-Documentation/ForDevelopers/MethodsforModelbuilding/) has detaled information about contributing code, documentation, tests, and more. 
We have included some basic information in README.

### Important links
* Official source code repo: https://github.com/viratsagar/Autoneuro
* Download releases: 
* Issue Tracker:

### Source code
You can check the latest sources with the command:
```
git clone https://github.com/nabeelfahmi12/AutoNeuro-Documentaion.git
```
### Contributing
To learn more about making a contribution to scikit-learn, please see our
[Contributing guide](https://nabeelfahmi12.github.io/AutoNeuroDocumentation/Contributingtoautoneuro/Contributingtoautoneuro/)

### Testing
After installation, you can launch the test suite from outside the source directory (you will need to have pytest >= 5.0.1 installed):
```
pytest AutoNeuro
```
### Submitting a Pull Request
Before opening a Pull Request, have a look at the full Contributing page to make sure your code 
complies with our guidelines: https://nabeelfahmi12.github.io/AutoNeuro-Documentation/Contributingtoautoneuro/Contributingtoautoneuro/

## Help and Support
https://nabeelfahmi12.github.io/AutoNeuro-Documentation/Contributingtoautoneuro/Contributingtoautoneuro/

### Documentation
* HTML documentation (stable release):
* HTML documentation (development version):
* FAQ: 
### Communication
* Mailing list:
* Twitter: https://twitter.com/Sudhans74624324
* Stack Overflow: 
* Website: https://nabeelfahmi12.github.io/AutoNeuro-Documentation/

## Citation
If you use autoneuro in a scientific publication, we would appreciate citations: 


